-- This year's list versus last year's list
select station_id, timezone from data_sets where notes ~* 'NOS uses'
  order by station_id;
select station_id, timezone from data_sets_old where notes ~* 'NOS uses'
  order by station_id;
-- Find any whose timezone actually changed.  Should be 0 rows.
select A.station_id, A.timezone, B.timezone from data_sets A, data_sets_old B
  where A.station_id = B.station_id
  and (A.notes ~* 'NOS uses' or B.notes ~* 'NOS uses')
  and A.timezone != B.timezone
  order by station_id;
